My Community Dashboard

  • Ben asked: What package is pulling in gperftools-libs as a dependency?

    Looks like gperftools-devel requires it..
    ---> Package gperftools-devel.x86_64 0:2.6.1-1.el7 will be installed
    --> Processing Dependency: gperftools-libs(x86-64) = 2.6.1-1.el7 for package: gperftools-devel-2.6.1-1.el7.x86_64
    --> Processing Dependency: libprofiler.so.0()(64bit) for package: gperftools-devel-2.6.1-1.el7.x86_64

    Which is a dependency of gperftools itself..
    ---> Package gperftools.x86_64 0:2.4-31.1 will be updated
    ---> Package gperftools.x86_64 0:2.6.1-1.el7 will be an update
    --> Processing Dependency: pprof = 2.6.1-1.el7 for package: gperftools-2.6.1-1.el7.x86_64
    --> Processing Dependency: gperftools-devel = 2.6.1-1.el7 for package: gperftools-2.6.1-1.el7.x86_64

    They are coming from this repository...
    gperftools x86_64 2.6.1-1.el7 clearos-centos-verified

    Installing for dependencies:
    gperftools-devel x86_64 2.6.1-1.el7 clearos-centos-verified
    gperftools-libs x86_64 2.6.1-1.el7 clearos-centos-verified
    pprof noarch 2.6.1-1.el7 clearos-centos-verified


    This box gave us fits when upgrading from Zarafa Community on 5.2 to Zarafa Community on 7.2. Do you see any problem updating excluding gperftools or perhaps excluding the 2.6 package and see if it will complete with the 2.4 package?

    ClearOS release 7.4.0 (Final)
    Zarafa Community 7.2.1-51838